{% extends 'base.html.twig' %}

{% block stylesheets %}
    {{ parent() }}
    {{ encore_entry_link_tags('report/pedestrian_frequency/pedestrian_frequency') }}
{% endblock %}

{% block javascripts %}
    {{ parent() }}
    {{ encore_entry_script_tags('report/pedestrian_frequency/pedestrian_frequency') }}
{% endblock %}

{% block main %}
    <div id="hystreet-detail-app"></div>
{% endblock %}
